/*
 * w417 - cc-design iweb51-style04
 * http://www.cc-design.com.tw/
 *
 * Copyright 2015, 
 * 
 * 
 * 2015 / 8
 */


/* +header
*----------------------------------------------------------------------------*/
header {
	background: #fff;
	-webkit-box-shadow: 0 -2px 1px rgba(0,0,0,0.20);
    box-shadow: 0 -2px 1px rgba(0,0,0,0.20);
}
header .topBar{
	height: 40px;
    background: #14815e;
    line-height: 40px;
}
header .topBar .topwrap{
	width: 1160px;
    margin: 0 auto;
    height: 100%;
    text-align: right;
}
header .topBar .topwrap a{color: #fff;padding: 0 5px;}
header .topBar .topwrap a.join{
	display: inline-block;
    width: 90px;
    height: 25px;
    line-height: 22px;
    text-align: center;
    background: #f39800;
    border-radius: 5px;
	-webkit-animation: scaleDraw 2s ease-in-out infinite;
}
@keyframes scaleDraw {  /*定義關鍵幀、scaleDrew是需要繫結到選擇器的關鍵幀名稱*/
	0%{
		transform: scale(1);  /*開始為原始大小*/
	}
	25%{
		transform: scale(1.1); /*放大1.1倍*/
	}
	50%{
		transform: scale(1);
	}
	75%{
		transform: scale(1.1);
	}
}
header .topBar .topwrap a.join i{margin-right: 5px;}

header.headerTop {
	box-shadow: 0 2px 1px rgba(0,0,0,0.20);
}

/**
*
* =cis
*
**/
header #head-wrap #cis {

}

header #head-wrap #cis .topBar {
	margin-bottom: 10px;
}


/**
*
* =nav
*
**/
header #head-wrap .nav-func {
	display: none;
}
header #head-wrap #main-menu{
    width: calc(100% - 90px);
    margin-left: 30px;
}
header #head-wrap #main-menu ul{
	width: 100%;
	display: flex;
}

header #head-wrap #main-menu ,
header #head-wrap #main-menu ul {
	float: right;
	overflow: hidden;
}

header #head-wrap #main-menu ul li {
	height: 60px;
	line-height: 60px;
	width: 15%;
    text-align: center;
    position: relative;
}
header #head-wrap #main-menu ul li::after{
	content: "";
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 0%;
	transition: ease .3s;
	height: 4px;
	background: #00a05d;
}
header #head-wrap #main-menu ul li:hover::after{
	width: 100%;
}
header #head-wrap #main-menu ul li a {
	font-weight: bold;
	display: block;
	overflow: hidden;
	position: relative;
}
header #head-wrap #main-menu ul li a::before{

}
header #head-wrap #main-menu ul li + li a::after{
	content: "";
	position: absolute;
	left: 0px;
	top: 38%;
	width: 1px;
	height: 15px;
	background: #ccc;
}

.waylink{text-align: right; margin-bottom: 10px;}
.waylink ol{display: flex;justify-content: flex-end;}
.waylink ol li{margin: 0 2px;}
.phoneWrap{display: none;}

/* +footer
*----------------------------------------------------------------------------*/
footer {
	background:#242424;
}



footer #footer-wrap #copyright h3 ,
footer #footer-wrap #quickmenu h3 ,
footer #footer-wrap #location h3 {
	margin: 0 0 10px;
	font-size: 21px;
	color: #fff;
}

footer #footer-wrap #copyright p {
	margin: 0 0 5px;
	color: #fff;
}

footer #footer-wrap #copyright p a ,
footer #footer-wrap #copyright .info ,
footer #footer-wrap #copyright .info a ,
footer #footer-wrap #quickmenu ul li a {
	color: #808080;
}
footer #footer-wrap #quickmenu ul li a:hover{color: #fff;}

footer #footer-wrap #copyright{display: inline-block;}

footer #footer-wrap #copyright #footer-cis a{display: inline-block;}
footer #footer-wrap #copyright #footer-cis a img{height: 30px;}

footer #quickmenu{width: calc(100% - 125px);display: inline-block;}
footer #footer-wrap #quickmenu ul{
	overflow: hidden;
    margin: 0 0 15px;
    display: flex;
    justify-content: space-around;
}


footer #footer-wrap #quickmenu ul li {
	line-height: 35px;
	font-size: 16px;
}

footer #footer-wrap #quickmenu #community ,
footer #footer-wrap #quickmenu #community ul {
	overflow: hidden;
}

footer #footer-wrap #quickmenu #community ul li {
	width: auto;
	line-height: 20px;
}

footer #footer-wrap #location iframe {
	height: 200px;
}

footer .brandImg {
    background: url(/images/08/all/footerbrand.png) no-repeat center;
    background-size: auto 100%;
    width: 100%;
    height: 70px;
    border-bottom: 1px solid #484848;
}

/* +side
*----------------------------------------------------------------------------*/
.side {
	display: none;
}


/* +phoneWrap
*----------------------------------------------------------------------------*/
.phoneWrap {
	position: fixed;
	bottom: 20px;
	display: block;
	z-index: 999999999999999;
}

.phoneWrap ul {
	overflow: hidden;
}

.phoneWrap ul li {
	margin: 0 10px;
	float: left;
}

.phoneWrap ul li.line {
	position: inherit;
}

.phoneWrap ul li a {
	padding: 10px 15px 10px 30px;
	background: url(/images/phone.png) #dd5842 8px 10px no-repeat;
	background-size: 20px;
	border-radius: 5px;
	display: inline-block;
	color: #fff;
}

.phoneWrap ul li.line a {
	background: url(/images/lineicon.png) #00C300 -4px 0px no-repeat;
	background-size: 40px;
}


/* +width:960 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1920px) {
	.phoneWrap {
		display: none;
	}
}

@media screen and (max-width: 1200px) {
	header .topBar .topwrap{width: 100%;box-sizing: border-box;padding: 0 2%;}
	header #head-wrap #main-menu ul{justify-content: unset;}
	header #head-wrap #main-menu ul li{padding: 0px 16px;width: auto;}
	header #head-wrap #main-menu ul li a{overflow: unset;}
	header #head-wrap #main-menu ul li + li a::after{left: -13px;}
}



/* +width:1024 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
	.phoneWrap{
		display: flex;
	    justify-content: center;
	    width: 100%;
	    bottom: 0px;
	    z-index: 9999;
	}
	.phoneWrap a{
		color: #fff;
	    display: inline-block;
	    width: 50%;
	    box-sizing: border-box;
	    padding: 12px 0px;
	    text-align: center;
	    background: #14815e;
	}
	.phoneWrap a:last-child{background: #f39800;}

	header #head-wrap #main-menu ul li {
		padding: 2px 15px;
	}
	header #head-wrap .nav-func {
	    display: block;
	    position: absolute;
	    top: 59px;
	    right: 3%;
	    z-index: 10000;
	    text-align: center;
	    font-size: 18px;
	    color: #fff;
	}
	header #head-wrap .nav-func i{color: #464646;font-size: 25px;}
	header #head-wrap #main-menu {
		display: none;
	    background: #14815e;
	    min-width: 300px;
	    max-width: 300px;
	    float: none;
	    position: absolute;
	    top: 100px;
	    right: 0px;
	}
	header #head-wrap #main-menu ul {
		display: block;
		padding: 39px 16px;
		box-sizing: border-box;
		float: none;
	}
	header #head-wrap #main-menu ul li {
	    width: 100%;
	    text-align: left;
	    height: 43px;
	    line-height: unset;
	    padding: 0px 16px;
	    width: auto;
	}
	header #head-wrap #main-menu ul li a {
		width: 100%;
	    height: 25px;
	    background: none;
	    color: #fff;
	    text-indent: 0;
	    font-size: 16px;
	    border-bottom: 1px dashed;
	    text-align: left;
	    padding: 0 0px 5px 0px;
	    box-sizing: border-box;
	}
	header #head-wrap #main-menu ul li + li a::after,
	header #head-wrap #main-menu ul li::after{
		display: none;
	}

	header #head-wrap #main-menu ul li a.icon2 ,
	header #head-wrap #main-menu ul li a.icon3 ,
	header #head-wrap #main-menu ul li a.icon4 ,
	header #head-wrap #main-menu ul li a.icon5 ,
	header #head-wrap #main-menu ul li a.icon6 ,
	header #head-wrap #main-menu ul li a.icon7 ,
	header #head-wrap #main-menu ul li a.icon8 {
		background: none;
	}
	footer{padding-bottom: 25px;}
	footer #footer-wrap #location {
		border: none;
	}
	footer #footer-wrap #copyright h3,
	footer #footer-wrap #copyright #footer-cis ,
	footer #footer-wrap #copyright p ,
	footer #footer-wrap #copyright .info ,
	footer #footer-wrap #quickmenu h3, 
	footer #footer-wrap #quickmenu ul li ,
	footer #footer-wrap #location h3 {
		text-align: center;
	}
	footer #footer-wrap #quickmenu #community {
		margin: 0 auto;
		width: 260px;
	}
	footer #footer-wrap #location iframe {
		width: 100%;
		height: 300px;
	}
	
	footer #footer-wrap #quickmenu ul{flex-wrap: wrap;}
	footer #footer-wrap #quickmenu ul li{
		width: 25%;
	}
}
@media screen and (max-width: 768px) {
	header #head-wrap #main-menu{top: 105px;}
}
@media screen and (max-width: 680px) {
	footer .brandImg{display: none;}
	footer #footer-wrap{padding: 15px 0px;}
	footer #footer-wrap #quickmenu ul li{width: 35%;}
}
@media screen and (max-width: 540px) {
	footer #quickmenu,footer #footer-wrap #copyright{width: 100%;}
}


/* +width:480 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
}


/* +width:350 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 350px) {
	header #head-wrap #main-menu {
		min-width: 90%;
	}

}
